Subject: categories: Answers

From: Michael Barr <[email-masked]>
Date: Mon, 20 Jul 1998 13:20:01 -0400 (EDT)

I got the same counter-example from Peter Johnstone and Peter Freyd.  PJ
called it the dunce cap and described it as a triangle with the three
edges identified, one in the reverse direction.  PF described it in a more
complicated way that made it easier to see it actually contractible.  And
the latter was really what I wanted to refute.  When I saw PJ's example, I
mistakenly thought it still had a 1-cycle.  

The smallest triangulation I found had 8 vertices, which is still too
large to compute by hand with.  The dual complex still has over 200
simplexes and that is just too many.  If anyone knows a smaller
triangulation, I would like to know it.  

Thanks to all who responded.

Michael